from django.db import migrations
import netscan.fields


class Migration(migrations.Migration):

    dependencies = [
        ('netscan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='scanprofile',
            name='telegram_bot_token',
            field=netscan.fields.EncryptedCharField(blank=True),
        ),
        migrations.AlterField(
            model_name='scanprofile',
            name='telegram_chat_id',
            field=netscan.fields.EncryptedCharField(blank=True),
        ),
    ]
